vti_encoding:SR|utf8-nl
vti_approvalapproved:SR|Onaylandı
vti_approvaldenied:SR|Reddedildi
vti_httpdversion:SX|Microsoft-IIS/4.0
vti_longfilenames:IX|1
vti_restartmanual:IX|0
vti_timecreated:TR|19 Feb 2004 00:01:39 -0000
vti_oldestcompatibleversion:SR|2.0.0.0
vti_navbuttonhomelabel:SR|Giriş
vti_disableautoimgsizeexts:SX|.asp
vti_webservertype:SR|msiis
vti_approvallevels:VR|Onaylandı Reddedildi Bekleyen
vti_dependenciesood:IR|1
vti_casesensitiveurls:IX|0
vti_extenderversion:SR|3.0.2.1105
vti_navbuttonprevlabel:SR|Geri
vti_textextensions:SX|.txt.txt.dic.exc.
vti_publishmetainfokeys:VR|vti_assignedto vti_approvallevel vti_categories vti_description
vti_defaultcharset:SR|windows-1254
vti_welcomenames:VX|Default.htm Default.asp
vti_defaultlanguage:SR|tr
vti_navbuttonuplabel:SR|Yukarı
vti_ignorekeyboard:IR|0
vti_categories:VR|Seyahat Gider\\ Raporu İş Yarışma Amaçlar/Hedefler Fikirler Çeşitlilik Bekleme VIP İşletiliyor Planlama Zamanlama
vti_htmlextensions:SX|.htm.html.shtml.shtm.htx.asp.alx.asa.
vti_navbuttonnextlabel:SR|Sonraki
vti_featurelist:VX|vti_ACAll vti_ServerEmailTransport vti_ServerIndexServer
